.sf_region5 { background-image: url(images/bg_ewjg.png);
 }
.sf_extra3 {  background-image: none; }
body { background-color:#2F5B94; }
.sf_main_header { color:#3A383B; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#FFFFFF; }
.sf_footer { color:#FFFFFF; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_footer {  background-image: none; }
.sf_navigation ul li a { color:#FFFFFF; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#FFFFFF; }
.sf_navigation ul li a:hover { color:#FFFFFF; }
.sf_navigation ul li a:hover { background-color:#None; }
a { color:#FFFFFF; }
a:link { color:#FFFFFF; }
a:visited { color:#FFFFFF; }
a:hover { color:#FFFFFF; }
body#page_2cdf80ec-c8a4-4f27-b190-10a92b419807 div#content1 { width:94.97%; }
body#page_c76574eb-5eb3-4843-a813-66c6d9014843 div#content1 { width:92.17%; }
body#page_e82f53c5-664d-426a-ba9c-515c80961043 div#content1 { width:94.97%; }
body#page_30f0cb7d-03e6-4d23-a0f4-9b0746c1a8ef div#content1 { width:94.97%; }
body#page_1285078b-2d2d-4b06-8e2f-e10aa99548d1 div#content1 { width:94.97%; }
body#page_e77a9bfa-b13b-435e-b3ba-2a0a349608c7 div#content1 { width:94.97%; }
body#page_ed9f9f92-f3c4-420e-a903-6a280f615b8e div#content1 { width:94.97%; }
body#page_ed9f9f92-f3c4-420e-a903-6a280f615b8e div#content1 { height:491px; }
body#page_e77a9bfa-b13b-435e-b3ba-2a0a349608c7 div#content1 { height:2086px; }
body#page_e82f53c5-664d-426a-ba9c-515c80961043 div#tc4 { width:100%; }
body#page_c76574eb-5eb3-4843-a813-66c6d9014843 div#content1 { height:362px; }
